Subject: bug#13844: [PATCH] Fix html-mode quotes syntax in text

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 24 Feb 2016 16:43:22 +1100

Stefan Monnier <[email-masked]> writes:

>> 	The patch below hopefully fixes both problems.
>> 	I believe I have filed my copyright assignment with the FSF for
>> Emacs already.
>
> Thanks.  I installed the first part, but the second breaks compilation
> (because the regexp is computed during compilation, at which point
> sgml-specials is not yet defined).

---
Additionally, if you have apostrophe in sgml-specials, this more common
usage will break:

Dave's bar
Now this tag will have incorrect highlighting:
<br />
---

This is now done correctly in the Emacs trunk, apparently, so I'm
closing this bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no